<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Модальное окно</title>
</head>
<body>
    <div class="modal" id="fb_modal">
        
    </div>
</body>
</html>